Page 4 of 4

Re: Trains by danekbel [pre-release 1]

Posted: Sat Dec 22, 2018 23:25
by Oshawotta737
danekbel wrote:
Mon Dec 17, 2018 22:37
Well I want to share my story with you
When the plug-in store was introduced, I didn't want to upload this plug-in to it, because I find it kinda obsolete and undone. But, due to some reasons, I decided to upload it there. And I was surprised.
I've never expect that this plug-in could become on of the most rated plug-ins there. Soooo, I decided to make a new update


Upcoming changes in pre-release v.2:
- some redesigned textures
- diagonal rails
- new decos
- ???
Please update in fourm!

Re: Trains by danekbel [pre-release 1]

Posted: Sun Dec 23, 2018 0:02
by danekbel
Oshawotta737 wrote:
Sat Dec 22, 2018 23:25

Please update in fourm!
wait... some days

Re: Trains by danekbel [pre-release 1]

Posted: Sun Dec 23, 2018 9:22
by danekbel
I've updated a zip in the first post
Download it and replace the plug-in with it otherwise your game won't start
:bb

Re: Trains [beta]

Posted: Sun Dec 23, 2018 11:02
by Imran M
danekbel wrote:
Wed Dec 13, 2017 23:17
In my idea, I want stations look next way:
S71212-194217.jpg
S71212-194204.jpgS71212-194829.jpg
I tried to do something, but I only did this:
station.png
But, as you can see, this leaves much to be desired... stupid autocorrect
That looks... so clean.
And love how the trains are looking!

Re: Trains by danekbel [pre-release 1]

Posted: Sun Dec 23, 2018 12:00
by lvmgaming13
Please fix this error

Code: Select all

java.lang.IllegalStateException: When loading "traindnkdecal": Ground traindnkdecal has to provide at least two edge frames

Re: Trains by danekbel [pre-release 1]

Posted: Sun Dec 23, 2018 12:54
by danekbel
lvmgaming13 wrote:
Sun Dec 23, 2018 12:00
Please fix this error

Code: Select all

java.lang.IllegalStateException: When loading "traindnkdecal": Ground traindnkdecal has to provide at least two edge frames
download the latest zip, it shouldn't give an error anymore